Package: otrs2

Status

21 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-2553 -- needed not-affected not-affected not-affected not-affected
CVE-2014-2554 -- needed not-affected not-affected not-affected not-affected
CVE-2014-9324 -- needed not-affected not-affected not-affected not-affected
CVE-2016-9139 -- needed needed not-affected not-affected not-affected
CVE-2017-9299 -- needed needed needed needed needed
CVE-2017-9324 -- needed needed not-affected not-affected not-affected
CVE-2017-14635 -- needed needed not-affected not-affected not-affected
CVE-2017-15864 -- needed not-affected not-affected not-affected not-affected
CVE-2017-16664 -- needed needed not-affected not-affected not-affected
CVE-2017-16854 -- needed needed not-affected not-affected not-affected
CVE-2017-16921 -- needed needed not-affected not-affected not-affected
CVE-2017-17476 -- needed needed not-affected not-affected not-affected
CVE-2018-7567 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10198 -- needs-triage needs-triage needs-triage not-affected not-affected
CVE-2018-14593 -- needs-triage needs-triage needs-triage not-affected not-affected
CVE-2018-16586 -- needs-triage needs-triage needs-triage not-affected not-affected
CVE-2018-16587 -- needs-triage needs-triage needs-triage not-affected not-affected
CVE-2018-17883 -- not-affected not-affected needed needed not-affected
CVE-2018-19141 -- needs-triage needs-triage not-affected not-affected not-affected
CVE-2018-19142 -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2018-19143 -- needs-triage needs-triage needs-triage needs-triage not-affected

* community supported

Updated: 2019-01-17 13:43:54 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)